Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000068 [LEX] Edit Function minor sometimes 2008-06-01 02:13 2009-10-13 10:11
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.1.007
Summary 0000068: Atribute userCertificate and others require the ";binary" option, LEX cannot handle this
Description Attribute Syntaxes which are affected:
1.3.6.1.4.1.1466.115.121.1.8 Certificate
1.3.6.1.4.1.1466.115.121.1.9 Certificate List

The Octetstrings have to be sent BER encoded to the Server. At the write operation we have to add an ";binary" option to the attribute name.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-06-01 02:13 PhilippFoeckeler New Issue
2009-05-25 10:02 PhilippFoeckeler Status new => assigned
2009-05-25 10:02 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-10-13 10:11 PhilippFoeckeler Status assigned => resolved
2009-10-13 10:11 PhilippFoeckeler Fixed in Version => 1.2.001
2009-10-13 10:11 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker